name: Typed Data
type: module
description: 'Extends the core Typed Data API with new APIs and features.'
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-05-24
version: '8.x-1.0-alpha5'
project: 'typed_data'
datestamp: 1590294404
